cec: add python based "CeC 2.0", requires enigma2 > 4.5.0r4
[enigma2-plugins.git] / teletext / meta / Makefile.am
1 installdir = $(datadir)/meta/
2
3 dist_install_DATA = plugin_teletext.xml